### Method

# Gtk GridLayoutset_row_baseline_position

#### Declaration [src]

    void
    gtk_grid_layout_set_row_baseline_position (
      GtkGridLayout* grid,
      int row,
      GtkBaselinePosition pos
    )

#### Description [src]

Sets how the baseline should be positioned on `row` of the grid, in case that row is assigned more space than is requested.

#### Parameters

`row`

  Type: `int`

  A row index.

`pos`

  Type: `GtkBaselinePosition`

  A `GtkBaselinePosition`